=encoding utf8

=head1 NAME

It::Latn - Package for language It

=cut

package Locale::CLDR::Locales::It::Latn;

# This file auto generated
#	on Fri 28 Jun  7:37:13 am GMT

use version;

our $VERSION = version->declare('v0.45.0');

use v5.10.1;
use mro 'c3';
use if $^V ge v5.12.0, feature => 'unicode_strings';

use Moo;

extends('Locale::CLDR::Locales::It');

no Moo;

1;
